#define RT_MANIFEST 24 
#define APP_MANIFEST 1

APP_MANIFEST RT_MANIFEST DeclareDPIAware.manifest

#define VS_VERSION_INFO         1
#define VS_FFI_FILEFLAGSMASK    0x0000003FL
#define VS_FF_PRERELEASE        0x00000002L
#define VOS_NT_WINDOWS32        0x00040004L
#define VFT_APP                 0x00000001L
#define VFT2_UNKNOWN            0x00000000L

#define VER_FILEVERSION             1,1,0,0
#define VER_FILEVERSION_STR         "1.1\0"
#define VER_COMPANYNAME_STR         "anir & Mark Cranness"
#define VER_FILEDESCRIPTION_STR     "Mouse Movement Recorder"
#define VER_COPYRIGHT_STR           "Copyright 2006 anir"

VS_VERSION_INFO VERSIONINFO
FILEVERSION    	VER_FILEVERSION
PRODUCTVERSION 	VER_FILEVERSION
FILEFLAGSMASK  	VS_FFI_FILEFLAGSMASK
FILEFLAGS      	VS_FF_PRERELEASE
FILEOS         	VOS_NT_WINDOWS32
FILETYPE       	VFT_APP
FILESUBTYPE    	VFT2_UNKNOWN
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904E4"
        BEGIN
            VALUE "CompanyName",      VER_COMPANYNAME_STR
            VALUE "FileDescription",  VER_FILEDESCRIPTION_STR
            VALUE "FileVersion",      VER_FILEVERSION_STR
			VALUE "LegalCopyright",   VER_COPYRIGHT_STR
        END
    END
END